#ifndef _BACKLIGHT_H_
#define _BACKLIGHT_H_
#include  "common.h"

typedef struct
{
    uint16_t Light_Auto;
} _Light;

extern _Light g_Light; 

void BackLight_Init(void);
void BackLight_Process(void);


#endif



